{
  "component": true,
  "usingComponents": {
    "wrapper": "../../components/wrapper/index",
    "am-icon": "mini-ali-ui/es/am-icon/index",
    "search-bar": "../search-bar/index",
    "popup": "mini-ali-ui/es/popup/index",
    "adc-map-marker": "@mas.io/adc-map-marker/es/index",
    "adc-flat-list": "@mas.io/adc-flat-list/es/index",
    "page-result": "mini-ali-ui/es/page-result/index"
  }
}